curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Returns overall limit and per object usage for calculated properties
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
The maximum number of calculated properties allowed.
The percentage of the overall limit that is currently being used for calculated properties.
The total number of calculated properties currently in use.
Was this page helpful?